@font-face {
        font-family : "Antropos" ;
        src :  url("fonts/antroposofiaUppercase.ttf") ;
        font-weight : normal ;
        font-style : normal ;
}
@font-face {
  font-family: Robirke;
  src: url('fonts/robirke.ttf');
}
@font-face {
  font-family: MassageFont;
  src: url('fonts/devedesans.ttf');
}
@font-face {
  font-family: MassageFont1;
  src: url('fonts/NanumGothic.ttf');
}
body , main { font: normal normal normal 1em "MassageFont" ; }

section h2 {
  text-decoration : underline;
  font-size : 1.3em;
}

section h3 {
  text-transform : uppercase;
  font-size : 1.1em;
}
a{
    text-decoration : underline;
    font-style : italic;
}
a:hover{ text-decoration : none; }


h3, h1, h2, h4{font-family : "Robirke" ;}

#capsalera { font-family : "Robirke";
font-size : 1em;
font-style : italic;
}
#menu a {
    font-style : normal;
    font-size : 0.8em;
    text-decoration : none;
}
.timeline dl, .timeline dd {  font-family : "Robirke" ;}/*font-family : "MassageFont1";*/ 
cite {font-size: 0.8em;}
.language a { font-size:16pt ;}
address{
  font-family : courier;
  font-style : italic;
}
.col1 {
  font-weight : bolder;
}
